<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="te"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>భారతదేశం కోసం పరిమిత వారంటీ</title></head><body id=""><div class="header">ముఖ్యమైన సమాచారం</div><h1>భారతదేశం కోసం పరిమిత వారంటీ</h1><div>
<p>ఈ పరిమిత వారంటీ కోసం షరతులకు లోబడి, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, స్వీడన్ లేదా దాని స్థానిక అనుబంధిత సంస్థ ఈ పరికరం (ఫోన్, టాబ్లెట్ లేదా అనుబంధ పరికరం) వినియోగదారు ద్వారా దాని అసలు కొనుగోలు సమయంలో రూపం, సామగ్రి మరియు పనితనంలో మరియు ఒక (1) సంవత్సర తదుపరి కాలం పాటు లోపాలు ఉండవని వారంటీ ఇస్తుంది. 2018 నుండి లాంచ్ చేయబడిన ఉత్పత్తుల కోసం, పరికరంతో పాటు అన్ని అసలు అనుబంధ పరికరాలు కొనుగోలు చేసిన తేదీ నుండి ఆరు (6) నెలల కోసం వారంటీ కలిగి ఉంటాయి.</p>
<p>వారంటీ వ్యవధి సమయంలో ఒకవేళ రూపం, సామగ్రి మరియు పనితనంలో లోపాల కారణంగా, ఈ పరికరం సాధారణ ఉపయోగం మరియు సర్వీసుతో పని చేయడంలో విఫలమైతే, ఇక్కడ నిర్దేశించిన నిబంధనలు మరియు షరతుల అనుగుణంగా మీరు పరికరాన్ని కొనుగోలు చేసిన దేశం/ప్రాంతంలోని Sony అధికార పంపిణీదారులు లేదా సర్వీసు భాగస్వాములు, వారి ఇష్టానుసారంగా పరికరాన్ని మరమ్మతు, భర్తీ చేస్తారు లేదా పరికరం యొక్క కొనుగోలు ధరను తిరిగి చెల్లిస్తారు.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>మీ పరికరం మరమ్మతు లేదా భర్తీ చేయబడినప్పుడు మీ కొన్ని వ్యక్తిగత సెట్టింగులు, డౌన్‌లోడ్‌లు మరియు ఇతర సమాచారం కోల్పోవచ్చు. ప్రస్తుతం, Sony అనువర్తిత చట్టం, ఇతర నియంత్రణ లేదా సాంకేతికపరమైన ప్రతిబంధకాల కారణంగా కొన్ని నిర్దిష్ట డౌన్‌లోడ్‌ల బ్యాకప్ కాపీని రూపొందించడానికి నిరోధించబడింది. Sony ఏదైనా నష్టపోయిన సమాచారానికి మరియు ఏదైనా డేటాకు ఎలాంటి బాధ్యత వహించదు మరియు ఇటువంటి నష్టాలకు మీకు ప్రతిఫలం చెల్లించదు. మీ పరికరాన్ని మరమ్మతు లేదా భర్తీ కోసం ఇవ్వడానికి ముందు ఎల్లప్పుడూ మీ పరికరంలో నిల్వ చేయబడిన డౌన్‌లోడ్‌లు, క్యాలెండర్ మరియు పరిచయాలు వంటి మొత్తం సమాచారాన్ని బ్యాక్అప్ కాపీలను రూపొందించుకోవాలి.</p></td></tr></table> </div>
</div>
               

            </body></html>